
/* Class = "NSMenuItem"; title = "Status"; ObjectID = "Blr-ac-mCS"; */
"Blr-ac-mCS.title" = "Status";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "OJm-n8-z2A"; */
"OJm-n8-z2A.title" = "Ascending";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "V7T-cM-5LX"; */
"V7T-cM-5LX.title" = "Name";

/* Class = "NSButtonCell"; title = "Sort by Name"; ObjectID = "ghz-Wp-pNp"; */
"ghz-Wp-pNp.title" = "Sort by Name";

/* Class = "NSTextFieldCell"; title = "<do not localize (name)>"; ObjectID = "iQz-f3-ptl"; */
"iQz-f3-ptl.title" = "<do not localize (name)>";

/* Class = "NSTextFieldCell"; title = "<do not localize (kind)>"; ObjectID = "jks-jK-MX0"; */
"jks-jK-MX0.title" = "<do not localize (kind)>";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "juO-O4-kb5"; */
"juO-O4-kb5.title" = "Descending";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "nFm-Nb-qkJ"; */
"nFm-Nb-qkJ.title" = "Kind";

/* Class = "NSTextFieldCell"; title = "<do not localize (status)>"; ObjectID = "zqk-mk-LgE"; */
"zqk-mk-LgE.title" = "<do not localize (status)>";
